﻿@font-face {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/montserrat/v25/JTUSjIg1_i6t8kCHKm459WRhyzbi.woff2) format("woff2");
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
@font-face {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/montserrat/v25/JTUSjIg1_i6t8kCHKm459W1hyzbi.woff2) format("woff2");
  unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
@font-face {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/montserrat/v25/JTUSjIg1_i6t8kCHKm459WZhyzbi.woff2) format("woff2");
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;
}
@font-face {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/montserrat/v25/JTUSjIg1_i6t8kCHKm459Wdhyzbi.woff2) format("woff2");
  unicode-range: U+0100-02AF, U+0304, U+0308, U+0329, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
@font-face {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/montserrat/v25/JTUSjIg1_i6t8kCHKm459Wlhyw.woff2) format("woff2");
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/montserrat/v25/JTUSjIg1_i6t8kCHKm459WRhyzbi.woff2) format("woff2");
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
@font-face {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/montserrat/v25/JTUSjIg1_i6t8kCHKm459W1hyzbi.woff2) format("woff2");
  unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
@font-face {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/montserrat/v25/JTUSjIg1_i6t8kCHKm459WZhyzbi.woff2) format("woff2");
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;
}
@font-face {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/montserrat/v25/JTUSjIg1_i6t8kCHKm459Wdhyzbi.woff2) format("woff2");
  unicode-range: U+0100-02AF, U+0304, U+0308, U+0329, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
@font-face {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/montserrat/v25/JTUSjIg1_i6t8kCHKm459Wlhyw.woff2) format("woff2");
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/montserrat/v25/JTUSjIg1_i6t8kCHKm459WRhyzbi.woff2) format("woff2");
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
@font-face {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/montserrat/v25/JTUSjIg1_i6t8kCHKm459W1hyzbi.woff2) format("woff2");
  unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
@font-face {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/montserrat/v25/JTUSjIg1_i6t8kCHKm459WZhyzbi.woff2) format("woff2");
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;
}
@font-face {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/montserrat/v25/JTUSjIg1_i6t8kCHKm459Wdhyzbi.woff2) format("woff2");
  unicode-range: U+0100-02AF, U+0304, U+0308, U+0329, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
@font-face {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/montserrat/v25/JTUSjIg1_i6t8kCHKm459Wlhyw.woff2) format("woff2");
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
body {
  margin: 0;
  font-family: "Montserrat", sans-serif;
  letter-spacing: 0.7px;
  background-color: #e5e9ef;
}

::-webkit-scrollbar {
  width: 10px;
}

::-webkit-scrollbar-track {
  background: rgba(0, 38, 100, 0.7);
}

::-webkit-scrollbar-thumb {
  background: #002664;
}

::-webkit-scrollbar-thumb:hover {
  background: rgba(0, 38, 100, 0.8);
}

::placeholder {
  color: #002664;
  opacity: 1;
}

.flex-box {
  display: flex;
  flex-wrap: wrap;
  box-sizing: border-box;
}
.flex-box .box-2 {
  width: 16.6666666667%;
  box-sizing: border-box;
  padding: 0 15px;
}
.flex-box .box-3 {
  width: 25%;
  box-sizing: border-box;
  padding: 0 15px;
}
.flex-box .box-4 {
  width: 33.3333333333%;
  box-sizing: border-box;
  padding: 0 15px;
}
.flex-box .box-5 {
  width: 41.6666666667%;
  box-sizing: border-box;
  padding: 0 15px;
}
.flex-box .box-6 {
  width: 50%;
  box-sizing: border-box;
  padding: 0 15px;
}
.flex-box .box-7 {
  width: 58.3333333333%;
  box-sizing: border-box;
  padding: 0 15px;
}
.flex-box .box-8 {
  width: 66.6666666667%;
  box-sizing: border-box;
  padding: 0 15px;
}
.flex-box .box-9 {
  width: 75%;
  box-sizing: border-box;
  padding: 0 15px;
}
.flex-box .box-10 {
  width: 83.3333333333%;
  box-sizing: border-box;
  padding: 0 15px;
}
.flex-box .box-12 {
  width: 100%;
  box-sizing: border-box;
  padding: 0 15px;
}

.responsive-img {
  max-width: 100%;
  height: auto;
  display: block;
}

input:focus, textarea:focus, select:focus {
  outline: none;
}

.toast-box {
  background-color: #d1ffd1;
  box-shadow: 0 3px 10px 0 rgba(27, 28, 30, 0.15);
  width: 100%;
  position: fixed;
  top: 89px;
  z-index: 5;
}
.toast-box .popup-close {
  position: absolute;
  top: 5px;
  right: 0;
  cursor: pointer;
}
.toast-box p {
  text-align: center;
  letter-spacing: 0.14px;
  font-size: 14px;
  color: #002664;
  margin: 20px 0;
  padding: 0 44px;
}
.toast-box a {
  color: #002664;
}
.toast-box a:hover {
  opacity: 0.7;
}

.toast-box-error {
  background-color: #d68787;
}

.box-none {
  overflow: hidden;
  transition: 1s;
  opacity: 0;
  visibility: hidden;
}

header {
  background-color: #fff;
  position: fixed;
  z-index: 1;
  top: 0;
  width: 100%;
  padding: 10px 0;
}
header .red-button {
  line-height: 1.25;
  letter-spacing: 1.6px;
  font-size: 14px;
  padding: 12px 30px;
  color: #fff;
  background-color: #bc143e;
  border: 1px solid #bc143e;
  cursor: pointer;
  text-align: center;
  text-decoration: none;
  box-sizing: border-box;
  transition: 0.3s;
  font-weight: 600;
  font-family: "Montserrat", sans-serif;
  text-transform: uppercase;
  height: 44px;
}
header .red-button:hover {
  background-color: rgba(188, 20, 62, 0.9);
  transition: 0.3s;
}
header .blue-button {
  line-height: 1.25;
  letter-spacing: 1.6px;
  font-size: 14px;
  padding: 12px 30px;
  color: #fff;
  background-color: #002664;
  border: 1px solid #002664;
  cursor: pointer;
  text-align: center;
  text-decoration: none;
  box-sizing: border-box;
  transition: 0.3s;
  font-weight: 600;
  font-family: "Montserrat", sans-serif;
  text-transform: uppercase;
  height: 44px;
}
header .blue-button:hover {
  background-color: rgba(0, 38, 100, 0.9);
  transition: 0.3s;
}
header .flex-box {
  justify-content: space-between;
  width: 1180px;
  margin: 0 auto;
}
header .box-inner-1 img {
  height: 69px;
}
header .box-inner-1 a {
  display: block;
  height: 69px;
}
header ul {
  list-style: none;
  margin: 12px 0;
  padding: 0;
}
header ul li {
  display: inline-block;
  padding: 0 0 0 25px;
  font-size: 14px;
  color: #002664;
  cursor: pointer;
  font-weight: 600;
}
header ul li a {
  color: #002664;
  text-decoration: none;
  transition: 0.3s;
}
header ul li a:hover {
  color: #bc143e;
  transition: 0.3s;
}
header ul .red-button-list {
  padding: 0 0 0 35px;
}
header .box-inner-1, header .box-inner-2 {
  padding: 0 15px;
}
header form {
  display: flex;
  position: relative;
}
header select {
  border: 0;
  background-color: transparent;
  font-size: 14px;
  font-weight: 600;
  color: #002664;
  -webkit-appearance: none;
  -moz-appearance: none;
  cursor: pointer;
  width: 37px;
  font-family: "Montserrat", sans-serif;
  text-transform: uppercase;
}
header .icon {
  position: absolute;
  content: "";
  top: 3px;
  border: solid #002664;
  border-width: 0 2px 2px 0;
  padding: 3px;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transition: transform 0.5s ease;
  margin: 0 0 0 75px;
  z-index: -1;
  left: -46px;
  cursor: pointer;
}

nav {
  display: none;
}

footer {
  background-color: #002664;
  padding: 80px 0 30px;
  color: #fff;
}
footer .transparent-button {
  line-height: 1.25;
  letter-spacing: 1.6px;
  font-size: 14px;
  padding: 12px 30px;
  color: #fff;
  background-color: transparent;
  border: 1px solid #fff;
  cursor: pointer;
  text-align: center;
  text-decoration: none;
  box-sizing: border-box;
  transition: 0.3s;
  font-weight: 600;
  font-family: "Montserrat", sans-serif;
  text-transform: uppercase;
  height: 44px;
}
footer .transparent-button:hover {
  background-color: rgba(255, 255, 255, 0.15);
  transition: 0.3s;
}
footer button {
  width: 300px;
}
footer a {
  color: #fff;
  text-decoration: none;
}
footer a:hover {
  color: #EEECF0;
}
footer ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
footer ul li {
  display: inline-block;
}
footer .footer-bottom, footer .footer-top {
  width: 1150px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
}
footer .footer-top {
  border-bottom: 1px solid #fff;
  padding: 0 0 60px;
}
footer .title {
  font-size: 20px;
  font-weight: 600;
  margin: 0 0 30px;
}
footer .footer-bottom {
  padding: 25px 0;
}
footer .footer-bottom p {
  margin: 0;
  font-size: 14px;
}
footer .footer-bottom ul {
  text-align: right;
}
footer .footer-bottom ul li {
  font-size: 14px;
  margin: 0 0 0 15px;
}

.home-banner {
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  width: 100%;
  background-image: url(/images/home_banner.jpg);
  padding: 200px 0 150px;
  margin: 70px 0 0;
}
.home-banner .flex-box {
  width: 1180px;
  margin: 0 auto;
}
.home-banner .red-button {
  line-height: 1.25;
  letter-spacing: 1.6px;
  font-size: 14px;
  padding: 12px 30px;
  color: #fff;
  background-color: #bc143e;
  border: 1px solid #bc143e;
  cursor: pointer;
  text-align: center;
  text-decoration: none;
  box-sizing: border-box;
  transition: 0.3s;
  font-weight: 600;
  font-family: "Montserrat", sans-serif;
  text-transform: uppercase;
  height: 44px;
}
.home-banner .red-button:hover {
  background-color: rgba(188, 20, 62, 0.9);
  transition: 0.3s;
}
.home-banner .blue-button {
  line-height: 1.25;
  letter-spacing: 1.6px;
  font-size: 14px;
  padding: 12px 30px;
  color: #fff;
  background-color: #002664;
  border: 1px solid #002664;
  cursor: pointer;
  text-align: center;
  text-decoration: none;
  box-sizing: border-box;
  transition: 0.3s;
  font-weight: 600;
  font-family: "Montserrat", sans-serif;
  text-transform: uppercase;
  height: 44px;
}
.home-banner .blue-button:hover {
  background-color: rgba(0, 38, 100, 0.9);
  transition: 0.3s;
}
.home-banner h1 {
  color: #fff;
  font-size: 54px;
  margin: 0 0 40px;
  line-height: 1.2;
  text-transform: uppercase;
}
.home-banner h2 {
  color: #fff;
  font-size: 24px;
  font-weight: 600;
  line-height: 1.4;
  margin: 0 0 30px;
}
.home-banner img {
  margin: 0 0 40px;
}
.home-banner .inner-box {
  width: 670px;
}
.home-banner .botton-box {
  display: flex;
}
.home-banner .botton-box button {
  margin: 0 30px 0 0;
}

.donate-box {
  background-color: #002664;
  padding: 60px 0;
}
.donate-box .flex-box {
  width: 1180px;
  margin: 0 auto;
}
.donate-box .title {
  color: #fff;
  margin: 0 auto 30px;
  font-size: 24px;
  font-weight: 600;
  text-align: center;
}
.donate-box ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
.donate-box ul li {
  display: inline-block;
  margin: 0 13px;
  width: 266px;
  height: 44px;
  box-sizing: border-box;
  text-align: center;
}
.donate-box ul li a {
  background-color: #fff;
  color: #002664;
  letter-spacing: 1.6px;
  font-size: 16px;
  text-transform: uppercase;
  text-decoration: none;
  font-weight: 600;
  padding: 12px 0;
  display: block;
}
.donate-box ul li a:hover {
  background-color: rgba(255, 255, 255, 0.9);
}

.section-movement {
  padding: 120px 0;
}
.section-movement .red-button-line {
  line-height: 1.25;
  letter-spacing: 1.6px;
  font-size: 14px;
  padding: 12px 30px;
  color: #bc143e;
  background-color: transparent;
  border: 1px solid #bc143e;
  cursor: pointer;
  text-align: center;
  text-decoration: none;
  box-sizing: border-box;
  transition: 0.3s;
  font-weight: 600;
  font-family: "Montserrat", sans-serif;
  text-transform: uppercase;
  height: 44px;
}
.section-movement .red-button-line:hover {
  background-color: #bc143e;
  color: #fff;
  transition: 0.3s;
}
.section-movement .flex-box {
  width: 1180px;
  margin: 0 auto;
}
.section-movement h3 {
  color: #002664;
  font-size: 40px;
  margin: 0 0 30px;
  line-height: 1.2;
}
.section-movement p {
  color: #002664;
  font-size: 16px;
  margin: 0 0 60px;
  font-weight: 400;
  line-height: 1.5;
}
.section-movement .inner-box {
  width: 486px;
}
.section-movement .box-6:last-child {
  display: flex;
}
.section-movement .box-6:last-child img {
  margin: auto;
  width: 100%;
}

.section-shope {
  background-color: #002664;
  padding: 120px 0;
}
.section-shope .transparent-button {
  line-height: 1.25;
  letter-spacing: 1.6px;
  font-size: 14px;
  padding: 12px 30px;
  color: #fff;
  background-color: transparent;
  border: 1px solid #fff;
  cursor: pointer;
  text-align: center;
  text-decoration: none;
  box-sizing: border-box;
  transition: 0.3s;
  font-weight: 600;
  font-family: "Montserrat", sans-serif;
  text-transform: uppercase;
  height: 44px;
}
.section-shope .transparent-button:hover {
  background-color: rgba(255, 255, 255, 0.15);
  transition: 0.3s;
}
.section-shope .transparent-button {
  display: block;
  margin: 60px auto 0;
  width: fit-content;
}
.section-shope .flex-box {
  width: 1180px;
  margin: 0 auto;
}
.section-shope h4 {
  color: #fff;
  font-size: 30px;
  margin: 0 0 60px;
  text-align: center;
}
.section-shope p {
  color: #fff;
  font-size: 16px;
  margin: 20px 0 0;
  line-height: 1.5;
}

.agend-box {
  padding: 120px 0;
}
.agend-box .red-button-line {
  line-height: 1.25;
  letter-spacing: 1.6px;
  font-size: 14px;
  padding: 12px 30px;
  color: #bc143e;
  background-color: transparent;
  border: 1px solid #bc143e;
  cursor: pointer;
  text-align: center;
  text-decoration: none;
  box-sizing: border-box;
  transition: 0.3s;
  font-weight: 600;
  font-family: "Montserrat", sans-serif;
  text-transform: uppercase;
  height: 44px;
}
.agend-box .red-button-line:hover {
  background-color: #bc143e;
  color: #fff;
  transition: 0.3s;
}
.agend-box .red-button-line {
  margin: 60px auto 0;
  display: block;
}
.agend-box .flex-box {
  width: 1180px;
  margin: 0 auto;
}
.agend-box h6 {
  color: #002664;
  font-size: 40px;
  margin: 0 0 60px;
  text-transform: uppercase;
  text-align: center;
}
.agend-box .title {
  color: #002664;
  margin: 20px 0 10px;
  font-size: 20px;
  font-weight: 600;
  line-height: 1.4;
}
.agend-box .description {
  color: #002664;
  font-size: 16px;
  margin: 0;
  line-height: 1.5;
}
.agend-box a {
  width: 100%;
  display: block;
  aspect-ratio: 16/9;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}
.agend-box a svg {
  position: relative;
  top: 26%;
  margin: auto;
  display: block;
}

.voice-box-web {
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  width: 100%;
  padding: 120px 0;
  background-image: url(/images/home_issue.jpg);
  color: #fff;
  position: relative;
  height: 787px;
}
.voice-box-web h5 {
  width: 1150px;
  font-size: 54px;
  margin: 0 auto 120px;
}
.voice-box-web .tab-container {
  margin: 0;
  list-style: none;
  padding: 0;
  color: #fff;
  font-size: 24px;
  cursor: pointer;
}
.voice-box-web .tab-container li {
  padding: 30px 0;
  transition: 300ms ease all;
  width: 100%;
  cursor: pointer;
  box-sizing: border-box;
  font-weight: 600;
}
.voice-box-web .tab-container li p {
  width: 455px;
  margin: 0 0 0 auto;
}
.voice-box-web .tab-container li:nth-child(1) {
  background-color: #0B2560;
}
.voice-box-web .tab-container li:nth-child(2) {
  background-color: #223A6F;
}
.voice-box-web .tab-container li:nth-child(3) {
  background-color: #163993;
}
.voice-box-web .tab-container li:nth-child(4) {
  background-color: #2C4C9D;
}
.voice-box-web .tab-container li:nth-child(5) {
  background-color: #AC2A41;
}
.voice-box-web .tab-container li:nth-child(6) {
  background-color: #B53E53;
}
.voice-box-web .tab-container li:hover {
  width: calc(100% + 50px);
  animation-duration: 4s;
}
.voice-box-web .flex-box {
  justify-content: space-between;
}
.voice-box-web .inner-2 {
  width: 56.3%;
  display: flex;
}
.voice-box-web .inner-1 {
  width: 43.7%;
}
.voice-box-web .tab-content {
  display: none;
  padding: 20px;
  text-align: center;
  width: 500px;
  margin: auto;
}
.voice-box-web .tab-content.active {
  display: block;
}
.voice-box-web .title {
  font-size: 40px;
  margin: 0 0 20px;
  font-weight: 900;
}
.voice-box-web .description {
  font-size: 16px;
  line-height: 1.5;
  margin: 0 0 30px;
}
.voice-box-web a {
  color: #fff;
  text-transform: uppercase;
  text-decoration: none;
  font-size: 14px;
  font-weight: 600;
}
.voice-box-web a:hover {
  color: #bc143e;
}
.voice-box-web .voice-box-overlay {
  display: block;
  content: "";
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.5);
  padding: 120px 0 0;
}

.voice-box-mob, .voice-banner-mob {
  display: none;
}

.second-banner {
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  width: 100%;
  padding: 0 0 0;
  margin: 70px 0 0;
  height: 620px;
  position: relative;
}
.second-banner h1 {
  color: #fff;
  font-size: 54px;
  margin: auto;
  text-align: center;
  position: relative;
  position: absolute;
  color: #fff;
  top: 70%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
}

.misson-banner {
  background-image: url(/images/mission_banner.jpg);
}
.misson-banner .flex-box:before {
  display: block;
  content: "";
  width: 100%;
  height: 620px;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.3);
}

.issues-banner {
  background-image: url(/images/issues_banner.jpg);
}
.issues-banner .flex-box:before {
  display: block;
  content: "";
  width: 100%;
  height: 620px;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.3);
}

.join-banner {
  background-image: url(/images/join_banner.jpg);
}

.red-box {
  margin: 0 auto;
  position: relative;
  top: -60px;
}
.red-box .flex-box {
  width: 1180px;
  margin: 0 auto;
}
.red-box h2 {
  background-color: #002664;
  font-size: 24px;
  padding: 40px;
  color: #fff;
  text-align: center;
  z-index: 1;
  margin: 0;
}

.accordion-box {
  padding: 20px 0 100px;
}
.accordion-box .flex-box {
  width: 1180px;
  margin: 0 auto;
}
.accordion-box ul {
  margin: 0 0 24px;
  padding: 0;
}
.accordion-box ul li {
  display: inline-block;
  margin: 0 20px 0 0;
}
.accordion-box .accordion {
  border-bottom: 1px solid #a6a5a5;
  overflow: hidden;
}
.accordion-box .accordion-header {
  padding: 40px 0 20px;
  cursor: pointer;
  font-size: 40px;
  font-weight: 600;
  display: flex;
  justify-content: space-between;
  align-items: center;
  transition: background-color 0.3s ease;
}
.accordion-box .accordion-header p {
  margin: 0;
  color: #002664;
  line-height: 1.4;
}
.accordion-box .accordion-header p span {
  display: block;
  font-size: 14px;
  text-transform: uppercase;
  margin: 10px 0 0 3px;
}
.accordion-box .accordion-header p:hover {
  color: #bc143e;
}
.accordion-box .icon {
  color: #bc143e;
  transition: transform 0.3s ease;
  position: relative;
  top: -11px;
  width: 40px;
  font-weight: 400;
  text-align: right;
}
.accordion-box .accordion-content {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.3s ease;
}
.accordion-box .accordion-content p {
  font-size: 16px;
  color: #002664;
  margin: 0 0 30px;
  line-height: 1.5;
}
.accordion-box .accordion-content img {
  width: 100%;
  margin: 0 0 30px;
}

.agenda-banner {
    background-position: bottom;
    background-size: cover;
    background-repeat: no-repeat;
    width: 100%;
    padding: 60px 0;
    margin: 70px 0 0;
    background-image: url(https://upload.wikimedia.org/wikipedia/commons/b/b5/2014_Erywa%C5%84%2C_Budynek_Zgromadzenia_Narodowego_Republiki_Armenii.jpg);
}
.agenda-banner .flex-box {
  width: 1200px;
  margin: 0 auto;
}
.agenda-banner .image {
  width: 792px;
  height: 448px;
  margin: 0 auto;
  display: block;
  position: relative;
}
.agenda-banner svg {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.agenda-banner h1 {
  color: #fff;
  font-size: 20px;
  line-height: 1.5;
  margin: 40px 0 0;
  text-align: center;
  font-weight: 400;
  position: relative;
}

.agenda-box {
  width: 1180px;
  margin: 0 auto;
  padding: 100px 0;
}
.agenda-box a {
  color: #002664;
  text-decoration: none;
}
.agenda-box h2 {
  font-size: 40px;
  font-weight: 600;
  margin: 0 0 60px;
  letter-spacing: 3px;
  color: #002664;
  text-align: center;
}
.agenda-box .item-box {
  padding: 40px 0;
  border-bottom: 1px solid #002664;
  display: flex;
  flex-wrap: wrap;
  box-sizing: border-box;
}
.agenda-box .item-box:hover .title {
  color: #bc143e;
}
.agenda-box .inner-box-1 {
  width: 25%;
}
.agenda-box .inner-box-2 {
  width: 75%;
}
.agenda-box .title {
  font-size: 24px;
  font-weight: 600;
  margin: 0 0 20px;
  line-height: 1.4;
}
.agenda-box .description {
  font-size: 16px;
  margin: 0;
  line-height: 1.5;
}
.agenda-box .image {
  width: 249px;
  height: 161px;
  display: block;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  position: relative;
}
.agenda-box svg {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.misson-make {
  margin: 100px 0;
}
.misson-make .red-button {
  line-height: 1.25;
  letter-spacing: 1.6px;
  font-size: 14px;
  padding: 12px 30px;
  color: #fff;
  background-color: #bc143e;
  border: 1px solid #bc143e;
  cursor: pointer;
  text-align: center;
  text-decoration: none;
  box-sizing: border-box;
  transition: 0.3s;
  font-weight: 600;
  font-family: "Montserrat", sans-serif;
  text-transform: uppercase;
  height: 44px;
}
.misson-make .red-button:hover {
  background-color: rgba(188, 20, 62, 0.9);
  transition: 0.3s;
}
.misson-make .blue-button {
  line-height: 1.25;
  letter-spacing: 1.6px;
  font-size: 14px;
  padding: 12px 30px;
  color: #fff;
  background-color: #002664;
  border: 1px solid #002664;
  cursor: pointer;
  text-align: center;
  text-decoration: none;
  box-sizing: border-box;
  transition: 0.3s;
  font-weight: 600;
  font-family: "Montserrat", sans-serif;
  text-transform: uppercase;
  height: 44px;
}
.misson-make .blue-button:hover {
  background-color: rgba(0, 38, 100, 0.9);
  transition: 0.3s;
}
.misson-make .flex-box {
  width: 1180px;
  margin: 0 auto 60px;
}
.misson-make button {
  margin: 60px 15px 0 0;
}
.misson-make p {
  color: #002664;
  font-size: 16px;
  margin: 20px 0 0;
  line-height: 1.5;
}
.misson-make img {
  aspect-ratio: 1/1;
  width: 100%;
  object-fit: cover;
  height: 100%;
}
.misson-make h2, .misson-make h3 {
  font-size: 40px;
  color: #002664;
  margin: 60px 0 30px;
}
.misson-make .flex-box:first-child .inner-box {
  padding: 0 25px 0 0;
}
.misson-make .flex-box:first-child img {
  margin: 0 0 0 25px;
}
.misson-make .flex-box:last-child .inner-box {
  padding: 0 0 0 25px;
}
.misson-make .flex-box:last-child img {
  margin: 0 25px 0 0;
}

.join-form {
  padding: 120px 0;
}
.join-form .form-control-input input {
  border: 1px solid #002664 !important;
  color: #002664;
  padding: 9px 16px;
  font-weight: 400;
  line-height: 1.29;
  box-sizing: border-box;
  font-size: 16px;
  width: 100%;
  margin: 0 0 30px;
  height: 44px;
  border-radius: 0;
  font-family: "Montserrat", sans-serif;
}
.join-form .form-control-input textarea {
  border: 1px solid #002664 !important;
  color: #002664;
  padding: 9px 16px;
  font-weight: 400;
  line-height: 1.29;
  box-sizing: border-box;
  font-size: 16px;
  width: 100%;
  margin: 0 0 24px;
  height: 165px;
  resize: none;
  font-family: "Montserrat", sans-serif;
  border-radius: 0;
}
.join-form .red-button {
  line-height: 1.25;
  letter-spacing: 1.6px;
  font-size: 14px;
  padding: 12px 30px;
  color: #fff;
  background-color: #bc143e;
  border: 1px solid #bc143e;
  cursor: pointer;
  text-align: center;
  text-decoration: none;
  box-sizing: border-box;
  transition: 0.3s;
  font-weight: 600;
  font-family: "Montserrat", sans-serif;
  text-transform: uppercase;
  height: 44px;
}
.join-form .red-button:hover {
  background-color: rgba(188, 20, 62, 0.9);
  transition: 0.3s;
}
.join-form .container-checkbox {
  position: relative;
  padding-left: 29px;
  cursor: pointer;
  font-size: 13px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  color: #002664;
  font-weight: 400;
  line-height: 1.54;
}
.join-form .container-checkbox input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}
.join-form .container-checkbox:hover input ~ .checkmark {
  background-image: url("../images/icons/hover_checkbox.svg");
  background-position: center bottom;
  background-size: cover;
  background-repeat: no-repeat;
}
.join-form .container-checkbox input:checked ~ .checkmark {
  background-color: #002664;
}
.join-form .container-checkbox .checkmark:after {
  content: "";
  position: absolute;
  display: none;
}
.join-form .container-checkbox .checkmark {
  position: absolute;
  top: -3px;
  left: 0;
  height: 15px;
  width: 15px;
  border: 1px solid #002664;
}
.join-form .container-checkbox input:checked ~ .checkmark:after {
  display: block;
}
.join-form .container-checkbox .checkmark:after {
  left: 5px;
  top: 3px;
  width: 3px;
  height: 6px;
  border: solid white;
  border-width: 0 1px 1px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
.join-form .custom-select {
  position: relative;
  margin: 0 0 30px;
}
.join-form .custom-select select {
  display: none;
}
.join-form .select-selected {
  background-color: #fff;
  border: 1px solid #002664;
}
.join-form .select-selected:after {
  position: absolute;
  content: "";
  top: 17px;
  right: 16px;
  border: solid #002664;
  border-width: 0 1px 1px 0;
  padding: 3px;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transition: transform 0.5s ease;
}
.join-form .select-selected.select-arrow-active:after {
  transform: rotate(0.63turn);
  top: 19px;
}
.join-form .select-items div, .join-form .select-selected {
  color: #002664;
  padding: 9px 16px;
  font-weight: 400;
  cursor: pointer;
  user-select: none;
  font-size: 16px;
  line-height: 1.5;
  height: 24px;
}
.join-form .select-arrow-active {
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}
.join-form .disable {
  color: #EEECF0;
}
.join-form .select-items {
  position: absolute;
  background-color: #fff;
  border: 1px solid #002664;
  top: 39px;
  left: 0;
  right: 0;
  z-index: 1;
  max-height: 200px;
  overflow: hidden;
  overflow-y: auto;
  border-bottom-right-radius: 3px;
  border-bottom-left-radius: 3px;
}
.join-form .select-hide {
  display: none;
}
.join-form .select-items div:hover, .join-form .same-as-selected {
  background-color: #EEECF0;
  border-radius: 0;
}
.join-form form {
  width: 1150px;
  margin: 0 auto;
  background-color: #fff;
  padding: 60px 45px;
  box-sizing: border-box;
}
.join-form h4 {
  font-size: 40px;
  color: #002664;
  background-color: #fff;
  text-align: center;
  margin: 0 0 60px;
}
.join-form h5 {
  font-size: 16px;
  color: #002664;
  margin: 0 0 40px;
  font-weight: 400;
  line-height: 1.5;
}
.join-form .form-box {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.join-form ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.join-form ul li {
  margin: 0 0 5px;
  line-height: 0;
}
.join-form ul li:first-child {
  font-size: 13px;
  margin: 0 0 20px;
  color: #002664;
  font-weight: 400;
}
.join-form button {
  display: block;
  margin: 60px auto 0;
  width: 100%;
}
.join-form a {
  color: #002664;
  text-decoration: underline;
}

.join-page-form {
  padding: 0 0 0;
  position: relative;
  top: -100px;
}

.endorse-form form {
  width: 900px;
}
.endorse-form h1 {
  font-size: 40px;
  color: #002664;
  background-color: #fff;
  text-align: center;
  margin: 0 0 10px;
  font-weight: 400;
}
.endorse-form h2 {
  font-size: 40px;
  color: #002664;
  background-color: #fff;
  text-align: center;
  font-weight: bold;
  margin: 0 0 60px;
}

.mission-form {
  background-color: #bc143e;
}

.agenda-item-navigation {
  margin: 88px 0 0;
  padding: 60px 0 0;
}
.agenda-item-navigation .flex-box {
  width: 1180px;
  margin: 0 auto;
}
.agenda-item-navigation a {
  color: #002664;
  text-decoration: none;
  font-size: 14px;
  font-weight: 600;
}
.agenda-item-navigation .arrow {
  border: solid #002664;
  border-width: 0 1px 1px 0;
  display: inline-block;
  transform: rotate(135deg);
  -webkit-transform: rotate(135deg);
  padding: 4px;
}

.agenda-item-box {
  padding: 30px 0 100px;
}
.agenda-item-box .flex-box {
  width: 1180px;
  margin: 0 auto;
}
.agenda-item-box .image {
  width: 100%;
  height: 663px;
  margin: 0 auto;
  display: block;
  position: relative;
}
.agenda-item-box svg {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.agenda-item-box h1 {
  font-size: 40px;
  color: #002664;
  line-height: 1.2;
  margin: 0 0 20px;
}
.agenda-item-box h2 {
  font-size: 16px;
  font-weight: 400;
  color: #002664;
  margin: 0 0 10px;
}
.agenda-item-box p {
  font-size: 16px;
  font-weight: 400;
  color: #002664;
  line-height: 1.5;
  margin: 40px 0 0;
}

.top-page-title {
  width: 1150px;
  margin: 150px auto 30px;
}
.top-page-title h1 {
  margin: 0;
  color: #002664;
  font-size: 40px;
}

.topic-body {
  -webkit-column-count: 2;
  -moz-column-count: 2;
  column-count: 2;
  -webkit-column-gap: 5vw;
  -moz-column-gap: 5vw;
  column-gap: 5vw;
  width: 1150px;
  margin: 0 auto 100px;
}
.topic-body p {
  margin: 0 0 24px;
}
.topic-body ul {
  padding: 0 0 0 20px;
}
.topic-body a {
  color: #bc143e;
}
